
Lookup Editor - Release #2271

Lookup Editor 3.0.4

06/15/2018 10:14 PM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 3.0.4   

Description

History

#1 - 06/15/2018 10:23 PM - Luke Murphey

The error is;

ImportError: cannot import name LookupEditor

from /home/SW/splunk/etc/apps/lookup_editor/bin/lookup_backups_rest_handler.py

#2 - 06/25/2018 04:17 PM - Luke Murphey

- Status changed from New to Closed
